<!--
td { background-repeat: no-repeat; }

.firmab
{
	font-family: verdana,arial,helvetica;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
}

.testo
{
	font-family: verdana,arial,helvetica;
	font-size: 15px;
	color: #666;
	font-weight: normal;
	text-align: justify;
}

.data
{
	font-family: verdana,arial,helvetica;
	font-size: 15px;
	color: #000;
	font-weight: normal;
}

.testos
{
	font-family: verdana,arial,helvetica;
	font-size: 15px;
	color: #333333;
	font-weight: normal;
	text-align: justify;
}

.testop
{
	font-family: verdana,arial,helvetica;
	font-size: 10px;
	font-weight: normal;
	color: #999;
	text-decoration: none;
}

.testops
{
	font-family: verdana,arial,helvetica;
	font-size: 10px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
}

.testopb
{
	font-family: verdana,arial,helvetica;
	font-size: 10px;
	font-weight: normal;
	color: #FFF;
}

.bordo
{
	color: #CCC;
	border: 1px solid;
}

.form
{
	font-family: verdana,arial,helvetica;
	font-size: 15px;
	color: black;
	border: 1px solid;
}

.titolo
{
	font-family: verdana,arial,helvetica;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}

.testo_rosso
{
	font-family: verdana,arial,helvetica;
	font-size: 15px;
	font-weight: normal;
	color: #F00;
}

A: href
{
	font-family: verdana,arial,helvetica;
	font-size: 15px;
	color: #666;
	text-decoration: none;
}

A: hover
{
	font-family: verdana,arial,helvetica;
	text-decoration: none;
	color: #666;
}

.on
{
	font-family: verdana,arial,helvetica;
	font-size: 18px;
	color: #ffffff;
	text-decoration: none;
}

#menu a
{
	display: block;
	font-family: verdana,arial,helvetica;
	font-size: 18px;
	color: #666;
	text-decoration: none;
	line-height: 36px;
}

#menu a:hover
{
	background-color: #999999;
	color: #ffffff;
}

#numeri a
{
	display: block;
	font-family: verdana,arial,helvetica;
	font-size: 10px;
	color: #FFF;
	text-decoration: none;
	line-height: 20px;
}

#numeri a:hover
{
	background-color: #999999;
	color: #ffffff;
}
-->